Bug 169126 - Bad: perl 5.8.7 not yet rebuild against 4.3.28
Bad: perl 5.8.7 not yet rebuild against 4.3.28
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Warren Togami
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-23 09:29 EDT by Oliver Falk
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-01 00:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2005-09-23 09:29:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b4) Gecko/20050915 Fedora/1.5-0.5.0.beta1 Firefox/1.4

Description of problem:
DB_File needs compatible versions of libdb & db.h
        you have db.h version 4.3.27 and libdb version 4.3.28
Compilation failed in require at /usr/lib/perl5/site_perl/5.8.6/Cache/File/Heap.pm line 29.
BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.6/Cache/File/Heap.pm line 29.
Compilation failed in require at /usr/lib/perl5/site_perl/5.8.6/Cache/File.pm line 26.
BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.6/Cache/File.pm line 26.

Version-Release number of selected component (if applicable):
perl-5.8.7-0.3.fc5

How reproducible:
Always

Steps to Reproduce:
1. Update to latest FCDevel
2. Try to use DB_File stuff

:-)

Actual Results:  -> See description

Additional info:

Note You need to log in before you can comment on or make changes to this bug.